/*==============================================
   Testimonial One
===============================================*/
.testimonial-one {
    position: relative;
    display: block;
    background-color: var(--donatix-white);
    padding: 120px 0 118px;
    overflow: hidden;
    z-index: 1;
}


.testimonial-one__pattern {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

.testimonial-one__pattern::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(var(--donatix-primary-rgb), 0.7);
    content: "";
}

.testimonial-one__pattern::after {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(var(--donatix-primary-rgb), 1.0);
    mix-blend-mode: overlay;
    content: "";
}

.testimonial-one__img {
    position: relative;
    display: block;
    margin-right: 43px;
    padding-right: 37px;
}

.testimonial-one__img::before {
    position: absolute;
    top: 27px;
    left: 65px;
    bottom: 0;
    right: 0;
    border: 5px solid var(--donatix-base);
    border-radius: 100px 0px 500px 500px;
    content: "";
    z-index: 1;
}

.testimonial-one__img-inner {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 100px 0px 500px 500px;
}

.testimonial-one__img-inner img {
    width: 100%;
}

.testimonial-one__img-inner .ratting-box {
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    background: var(--donatix-secondary);
    z-index: 2;
}

.testimonial-one__img-inner .ratting-box p {
    color: var(--donatix-white);
    font-weight: 700;
    font-family: var(--donatix-font-two);
}

.testimonial-one__img-inner .ratting-box p span::before {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    color: var(--donatix-base);
    margin-right: 2px;
}

.testimonial-one__content {
    position: relative;
    display: block;
    margin-left: -8px;
}

.testimonial-one__content .sec-title {
    position: relative;
    display: block;
    border-bottom: 1px solid #829592;
}

.testimonial-one__content .sec-title__title {
    color: var(--donatix-white);
}

.testimonial-one__carousel {
    position: relative;
    margin-top: 35px;
}

.testimonial-one__single {
    position: relative;
    display: block;
    z-index: 1;
}

.testimonial-one__single-quote {
    position: absolute;
    bottom: 39px;
    right: 0;
}

.testimonial-one__single-quote span::before {
    position: relative;
    display: inline-block;
    color: var(--donatix-base);
    font-size: 55px;
    line-height: 55px;
}

.testimonial-one__single .rating-box {
    position: relative;
    display: block;
    margin-bottom: 33px;
}

.testimonial-one__single p {
    color: var(--donatix-white);
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    font-family: var(--donatix-font-two);
}

.testimonial-one__single .author-info {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 38px;
}

.testimonial-one__single .author-info .img-box {
    position: relative;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
}

.testimonial-one__single .author-info .img-box img {
    width: 100%;
}

.testimonial-one__single .author-info .text-box {
    position: relative;
    display: block;
    flex: 1;
    margin-left: 23px;
}

.testimonial-one__single .author-info .text-box h2 {
    color: var(--donatix-white);
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    text-transform: capitalize;
}

.testimonial-one__single .author-info .text-box p {
    color: #829592;
    font-weight: 600;
    font-family: var(--donatix-font-two);
}

/*==============================================
   Testimonial Two
===============================================*/
.testimonials-two {
    position: relative;
    display: block;
    padding: 120px 0px 120px;
    background: var(--donatix-gray-bg);
    z-index: 1;
}

.testimonials-two__pattern {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.03;
    z-index: -1;
}

.testimonials-two .shape1 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.testimonials-two__inner {
    position: relative;
    display: block;
    padding: 0px 60px 0px;
    padding-right: 0px;
    z-index: 1;
}

.testimonials-two__inner::before {
    position: absolute;
    top: 145px;
    left: 0;
    bottom: 0;
    right: 0;
    background: #f6f6f6;
    border-radius: 50px;
    content: "";
    z-index: -1;
}

.testimonials-two__img {
    position: relative;
    display: block;
    margin-right: 105px;
}

.testimonials-two__img-inner {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 30px;
}

.testimonials-two__img-inner .ratting-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 90px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--donatix-secondary);
    border-radius: 45px;
    border-top-right-radius: 0px;
    border-top-left-radius: 30px;
    z-index: 2;
}

.testimonials-two__img-inner .ratting-box p {
    color: var(--donatix-white);
    font-weight: 600;
    font-family: var(--donatix-font-two);
}

.testimonials-two__img-inner .ratting-box p span::before {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    color: var(--donatix-base);
    margin-right: 2px;
}

.testimonials-two__img-inner img {
    width: 100%;
}

.testimonials-two__right {
    position: relative;
    display: block;
}

#testimonials-two__thumb {
    position: absolute;
    left: -485px;
    bottom: 60px;
    width: 310px;
    margin-left: 0;
    z-index: 5;
}

.testimonials-two__thumb-img {
    position: relative;
    display: block;
}

.testimonials-two__thumb-img .inner {
    position: relative;
    display: block;
    width: 90px;
    border-radius: 20px;
    border: 2px solid var(--donatix-white);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    cursor: pointer;
    overflow: hidden;
}

#testimonials-two__thumb .swiper-slide-thumb-active .testimonials-two__thumb-img .inner {
    border-color: var(--donatix-base);
}

.testimonials-two__thumb-img .inner img {
    width: 100%;
}

.testimonials-two__content {
    position: relative;
    display: block;
    margin-left: -75px;
}

.testimonials-two__single {
    position: relative;
    display: block;
    border-radius: 50px;
    padding: 52px 60px 52px;
    padding-left: 0px;
    z-index: 1;
}

.testimonials-two__single .icon-box {
    position: absolute;
    right: 60px;
    bottom: 60px;
    z-index: 1;
}

.testimonials-two__single .icon-box span::before {
    position: relative;
    display: inline-block;
    color: var(--donatix-base);
    font-size: 80px;
    line-height: 80px;
}

.testimonials-two__single-inner {
    position: relative;
    display: block;
}

.testimonials-two__single-inner p {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    margin: 0;
}

.testimonials-two__single-inner .author-info {
    position: relative;
    display: block;
    margin-top: 19px;
}

.testimonials-two__single-inner .author-info h2 {
    font-size: 26px;
    line-height: 36px;
    font-weight: 700;
    text-transform: capitalize;
}

.testimonials-two__single-inner .author-info p {
    font-size: 16px;
    font-weight: 600;
    font-family: var(--donatix-font-two);
}

.testimonials-two__single-inner .rating-box {
    position: relative;
    display: block;
    margin-top: 4px;
}

/*==============================================
   Testimonial Three
===============================================*/
.testimonials-three {
    position: relative;
    display: block;
    padding: 120px 0px 120px;
    margin: 0px 50px 0px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    overflow: hidden;
    z-index: 1;
}

.testimonials-three__pattern {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

.testimonials-three__pattern::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(var(--donatix-white-rgb), 0.5);
    content: "";
}

.testimonials-three__img {
    position: relative;
    display: block;
    margin-right: 38px;
    z-index: 1;
}

.testimonials-three__img .shape1 {
    position: absolute;
    top: -25px;
    left: -220px;
    z-index: -1;
}

.testimonials-three__img .inner {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 30px;
}

.testimonials-three__img .inner img {
    width: 100%;
}

.testimonials-three__content {
    position: relative;
    display: block;
    margin-left: -8px;
}

.testimonials-three__content .sec-title {
    padding-bottom: 42px;
}

.testimonials-three__content-inner {
    position: relative;
    display: block;
}

.testimonials-three__single {
    position: relative;
    display: block;
    z-index: 1;
}

.testimonials-three__single .quote {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.testimonials-three__single .quote span::before {
    position: relative;
    display: inline-block;
    color: var(--donatix-base);
    font-size: 55px;
    line-height: 55px;
}

.testimonials-three__single .rating-box {
    position: relative;
    display: block;
}

.testimonials-three__single .author-info {
    position: relative;
    display: block;
    margin-bottom: 15px;
}

.testimonials-three__single .author-info h2 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    text-transform: capitalize;
}

.testimonials-three__single .author-info p {
    font-weight: 600;
    font-family: var(--donatix-font-two);
}

.testimonials-three__single .text-box {
    position: relative;
    display: block;
}

.testimonials-three__single .text-box p {
    color: var(--donatix-black);
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    font-family: var(--donatix-font-two);
}

.testimonials-three__nav {
    position: absolute;
    bottom: 0;
    right: 0px;
    bottom: -79px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999999;
}

.testimonials-three__control {
    position: relative;
    display: block;
    background: transparent;
    border: 1px solid #797d88;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    color: #797d88;
    font-size: 15px;
    line-height: 56px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 1;
}

.testimonials-three__control:hover {
    color: var(--donatix-white);
    background: var(--donatix-base);
    border-color: var(--donatix-base);
}

.testimonials-three__control:before {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    border-radius: 0%;
    content: '';
    background: var(--thm-primary-color);
    -webkit-transition: all 200ms linear;
    transition: all 100ms 2inear;
    z-index: -1;
}

.testimonials-three__control:hover:before {
    height: 100%;
}

.testimonials-three__control i {
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    font-weight: 700;
}

.testimonials-three__control.testimonials-slider-button-next {
    position: relative;
    margin-left: 15px;
}

#testimonials-three__pagination {
    position: absolute;
    bottom: -90px;
    left: 47px;
    display: flex;
    align-items: center;
    width: 100%;
    z-index: 20;
}

#testimonials-three__pagination .swiper-pagination-bullet {
    width: 20px;
    height: 2px;
    border-radius: 0px;
    background-color: #d8dde1;
    border: 0px solid var(--donatix-black);
    border-color: transparent;
    transition: all 500ms ease;
    opacity: 1;
    margin: 0;
    display: block;
}

#testimonials-three__pagination .swiper-pagination-bullet+.swiper-pagination-bullet {
    margin-left: 6px;
}

#testimonials-three__pagination .swiper-pagination-bullet-active {
    background-color: var(--donatix-base);
}

.testimonials-three__wrap {
    position: absolute;
    left: 0px;
    bottom: -97px;
    z-index: 10;
}

.testimonials-three__wrap .swiper-counter {
    position: relative;
    display: flex;
    align-items: flex-end;
    z-index: 9;
}

.testimonials-three__wrap .swiper-counter div {
    position: relative;
    display: inline-block;
    color: var(--donatix-black);
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    font-family: var(--donatix-font-two);
}

.testimonials-three__wrap .swiper-counter div#current2 {
    margin-right: 82px;
}

.testimonials-three__wrap .swiper-counter div#total2 {
    position: relative;
    right: 0px;
    color: rgba(var(--donatix-black-rgb), 1.0);
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
    font-family: var(--donatix-font-two);
    top: -4px;
}